<template>
  <CFooter :fixed="false">
    <div>
      <a href="http://www.siamsmile.co.th" target="_blank">SiamSmile</a>
      <span class="ml-1">&copy; {{new Date().getFullYear()}} Siam smile broker (thailand) Co.,Ltd.</span>
    </div>
  </CFooter>
</template>

<script>
export default {
  name: 'TheFooter'
}
</script>
